
Redmine - Defect #8475

Login to Redmine 1.2.0

2011-05-31 14:36 - Petr Pospisil

Status: Closed Start date: 2011-05-31

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.0

Description

Processing AccountController#login (for 213.220.223.252 at 2011-05-31 14:35:22) [POST]

Parameters: {"back_url"=>"XXX", "action"=>"login",

"authenticity_token"=>"mvEvk1phGAtgaUfaEd3BCLlvOwmvatWccQcWxx/zW8U=", "username"=>"admin", "autologin"=>"1",

"controller"=>"account", "password"=>"[FILTERED]", "login"=>"PĹ™ihlĂˇsit \302\273"}

NoMethodError (undefined method `destroy' for {}:Hash):

app/controllers/application_controller.rb:89:in `logged_user='

app/controllers/account_controller.rb:203:in `successful_authentication'

app/controllers/account_controller.rb:155:in `password_authentication'

app/controllers/account_controller.rb:142:in `authenticate_user'

app/controllers/account_controller.rb:30:in `login'

Related issues:

Is duplicate of Redmine - Defect #7857: A NoMethodError occurred in account#l... Closed 2011-03-14

History

#1 - 2011-05-31 15:00 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #7857.
